Subject: CCL:G: gaussian98 for Linux using g77

From: Alain Borel <[email-masked]>
Date: Wed, 03 Feb 1999 12:15:58 +0100 (MET)

Dear sirs,

did anybody try and build gaussian98 using g77 on Linux? I do not
have the option of using the officially supported Portland
compiler.
I managed to compile the util library but linking fails with 2
undefined symbols (wait_ and fork_).
In case this plays a role I am using g77 shipping with egcs
release 1.1.1.

Thank you in advance

Alain Borel
Institute of Inorganic and Analytical Chemistry
University of Lausanne (Switzerland)

----------------------------------
E-Mail: Alain Borel <[email-masked]>
Date: 03-Feb-99
Time: 12:10:14